Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jrummikub.view
Interface IStoneCollectionPanel

All Superinterfaces:
  IStonePanel

All Known Implementing Classes:
  StoneCollectionPanel

    public interface IStoneCollectionPanel

extends IStonePanel

The view of the collection that shows the stones a player has selected

Method Summary

Methods inherited from interface jrummikub.view.IStonePanel
`getRangeClickEvent, getSetClickEvent, getStoneClickEvent`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD